{%  load static %}
<!doctype html>
<html lang="en">

<head>
    <link rel="icon" type="image/ico" href= "{% static 'posting/images/favicon.ico' %}">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
    <script type="text/javascript" src="{% static 'posting/js/popper.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'posting/js/jquery-1.12.0.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'posting/js/bootstrap.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'posting/js/owl.carousel.min.js' %}"></script>
    <script type="text/javascript" src="{% static 'posting/js/jquery.yu2fvl.js' %}"></script>
    <script type="text/javascript" src="{% static 'posting/js/main.js' %}"></script>
    <link rel="stylesheet" href="{% static 'posting/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'posting/css/style.css' %}">

    <link rel="shortcut-icon" type="image/png" href="{% static 'posting/images/favicon.ico' %}"> 
    <script>
            function myFunction() {
              var x = document.getElementById("myTopnav");
              if (x.className === "topnav") {
                x.className += " responsive";
              } else {
                x.className = "topnav";
              }
            }
    </script>
    
    
<title >   GAMEMERS 👺</title>
  </head>
<body>
    <header class="mt-0 pt-0">
        <div class="bg-cover clearfix pt-3">
        <a ><h2  class="logo" >   GAMEMERS 👺</h2></a>    
            <nav class="nav nav-fill mx-auto">
                <li class="nav-item">
                    <a class="nav-link" href="" target="_blank"><i
                            class="fab fa-facebook-f"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="" target="_blank"><i
                            class="fab fa-twitter"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fab fa-google-plus-g"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fas fa-rss"></i></a>
                </li>
            </nav>
            <div class="ml-0 mr-0 pb-1">
                <nav class="navbar navbar-expand-md">
                    <div class="topnav" id="myTopnav">
                        <ul class="navbar-nav mx-auto">
                                    <a href="javascript:void(0);" style="font-size:15px;" class="icon" onclick="myFunction()">&#9776;</a>
                                    <a class="nav-link" href="{%  url 'inicio'  %}">Home</a>  
                                    <a class="nav-link" href="{%  url 'articulo_1'  %}">Ultimas Actualizaciones</a>                           
                                    {% if request.user.is_authenticated %}
                                    <a class="nav-link" href="{% url 'logout' %}" >Logout</a>
                                    <a class="nav-link" href="{%  url 'articulo_1'  %}">Sube Tu Post AQUI!</a>
                                    {% else %}
                                    <a class="nav-link" href="{% url 'login' %}" >Ingresa Acá!</a>                               
                                    <a class="nav-link" href="{% url 'register' %}" >Registrate Aqui!</a>

                                    {% endif %}                              
                               
                                    
                          </div>
                        </ul>
                    </div>
                </nav>
            </div>
        </div>

    </header>
    <!----------arriba de mantiene-->
    {% if messages %}
        {% for message in messages %}
        <div class="notification {{ message.tags}}">
            {{message}}
        </div>
        {% endfor %}
    {% endif %}

{%   block contenedor1  %}





{%  endblock contenedor1  %}

    
<!----footer hacie abajo se mantiene-->
    <footer class="container-fluid pt-5">
        <div class="container">
            <h2 class="logo text-center">   GAMEMERS 👺</h2>
            <nav class="nav nav-fill mx-auto mt-5">
                <li class="nav-item">
                    <a class="nav-link" href="" target="_blank"><i
                            class="fab fa-facebook-f"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="" target="_blank"><i
                            class="fab fa-twitter"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fab fa-instagram"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fab fa-google-plus-g"></i></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#"><i class="fas fa-rss"></i></a>
                </li>
            </nav>
        </div>
    </footer>
    
</body>

</html>